/*     69626 : 지도 (주소 직접입력)      */
.map__69626__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__69626__ .build_preview__69626__ {display:table; width:100%;}
.map__69626__ .build_preview__69626__ .inner__69626__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__69626__ .build_preview__69626__ .inner__69626__ .subject__69626__ {display:block; font-size:16px; font-weight:bold;}
.map__69626__ .build_preview__69626__ .inner__69626__ .exp_text__69626__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__69626__ iframe {height:200px;}
	.map__69626__ .build_preview__69626__ .inner__69626__ {height:200px;}
}

/*     69627 : 타이틀 텍스트      */
.title__69627__ {font-size:0; }
.title__69627__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__69627__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__69627__.style_top p {padding-top:10px;}
.title__69627__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__69627__.style_right p {padding-right:14px;}
.title__69627__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__69627__.style_bottom p {padding-bottom:12px;}
.title__69627__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__69627__.style_left p {padding-left:14px;}
.title__69627__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__69627__.style_circle1 p {padding-left:18px;}
.title__69627__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__69627__.style_circle2 p {padding-left:18px;}
.title__69627__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     69629 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__69629__ .inline_block__69629__ {display:inline-block;}
.text_wrap__69629__ .inline_block__69629__ .inner__69629__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__69629__ .inline_block__69629__ .inner__69629__ .icon__69629__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__69629__ .inline_block__69629__ .inner__69629__ .icon__69629__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__69629__ .inline_block__69629__ .inner__69629__ .text__69629__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__69629__.s_size_75 .inline_block__69629__ .inner__69629__ .icon__69629__ {padding-right:.5em; font-size:.75em;}
.text_wrap__69629__.s_size_100 .inline_block__69629__ .inner__69629__ .icon__69629__ {padding-right:.5em; font-size:1em;}
.text_wrap__69629__.s_size_150 .inline_block__69629__ .inner__69629__ .icon__69629__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__69629__.s_size_200 .inline_block__69629__ .inner__69629__ .icon__69629__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__69629__.s_size_250 .inline_block__69629__ .inner__69629__ .icon__69629__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     69630 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__69630__ .inline_block__69630__ {display:inline-block;}
.text_wrap__69630__ .inline_block__69630__ .inner__69630__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__69630__ .inline_block__69630__ .inner__69630__ .icon__69630__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__69630__ .inline_block__69630__ .inner__69630__ .icon__69630__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__69630__ .inline_block__69630__ .inner__69630__ .text__69630__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__69630__.s_size_75 .inline_block__69630__ .inner__69630__ .icon__69630__ {padding-right:.5em; font-size:.75em;}
.text_wrap__69630__.s_size_100 .inline_block__69630__ .inner__69630__ .icon__69630__ {padding-right:.5em; font-size:1em;}
.text_wrap__69630__.s_size_150 .inline_block__69630__ .inner__69630__ .icon__69630__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__69630__.s_size_200 .inline_block__69630__ .inner__69630__ .icon__69630__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__69630__.s_size_250 .inline_block__69630__ .inner__69630__ .icon__69630__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

